@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
div ul.pager-load-more li.pager-next.first.last a:after, div ul.pager-load-more li.pager-next.first.last a:before, .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 20, global/scss/placeholders/_mixins.scss */
div ul.pager-load-more li.pager-next.first.last a:hover, div ul.pager-load-more li.pager-next.first.last a {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_animation.scss */
div ul.pager-load-more li.pager-next.first.last a:hover {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
div ul.pager-load-more li.pager-next.first.last a {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 37, global/scss/placeholders/_animation.scss */
div ul.pager-load-more li.pager-next.first.last a:hover, div ul.pager-load-more li.pager-next.first.last a {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* views, indexes, teasers */
/* line 9, global/scss/views/_default.scss */
.views-exposed-form .form-item,
.views-exposed-form .form-submit {
  margin-top: 0;
  margin-bottom: 0; }

/* line 15, global/scss/views/_default.scss */
.views-exposed-form label {
  -webkit-font-smoothing: antialiased;
  font-weight: bold ; }

/* table style column align */
/* line 20, global/scss/views/_default.scss */
.views-align-left {
  text-align: left; }

/* line 23, global/scss/views/_default.scss */
.views-align-right {
  text-align: right; }

/* line 26, global/scss/views/_default.scss */
.views-align-center {
  text-align: center; }

/* Remove the border on tbody that system puts in */
/* line 31, global/scss/views/_default.scss */
.views-view-grid tbody {
  border-top: none; }

/* line 35, global/scss/views/_default.scss */
.view .progress-disabled {
  float: none; }

/* line 40, global/scss/views/_default.scss */
.view.grid {
  position: relative; }
  /* line 42, global/scss/views/_default.scss */
  .view.grid .view-header {
    background: url(/global/profiles/sbsdistribution/themes/global/images/background-shadow-tray-right.png) no-repeat top right, url(/global/profiles/sbsdistribution/themes/global/images/background-shadow-tray.png) no-repeat 0 0;
    position: relative;
    min-height: 70px; }
    /* line 51, global/scss/mixins/_layout.scss */
    .view.grid .view-header .view-total {
      color: #525e6e;
      padding: 5px 10px 0 10px;
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      font-size: 32px ;
      line-height: 32px ;
      letter-spacing: -1px ; }
      /* line 56, global/scss/mixins/_layout.scss */
      .view.grid .view-header .view-total .text-small {
        margin-left: 5px;
        font-size: 14px ;
        line-height: 14px ;
        letter-spacing: 0px ; }
  /* line 46, global/scss/views/_default.scss */
  .view.grid.grid-single .view-header {
    margin-right: 20px; }

/* ------------------------------------ Mobile */
/* line 57, global/scss/views/_default.scss */
.displaymode-mobile .view.grid .view-header {
  width: 100%; }

/* line 2, global/scss/views/_content-author.scss */
.node-content_author .field-name-field-image {
  margin-right: 10px; }
  /* line 4, global/scss/views/_content-author.scss */
  .node-content_author .field-name-field-image img {
    display: block;
    height: 60px;
    width: 60px; }

/* line 10, global/scss/views/_content-author.scss */
.node-content_author.ds-2col-fluid > .group-left,
.node-content_author.ds-2col-fluid > .group-right {
  width: auto; }

/* line 14, global/scss/views/_content-author.scss */
.node-content_author.ds-2col-fluid > .group-right {
  float: left; }

/* line 3, global/scss/views/_teaser-header.scss */
.view-teaser-header .views-row {
  float: left;
  width: 700px;
  margin-bottom: 0;
  border-bottom: 0;
  clear: both; }
  /* line 27, global/scss/mixins/_layout.scss */
  .view-teaser-header .views-row:after {
    display: block;
    content: "";
    border-top: 1px solid #d8dcdc;
    border-bottom: 1px solid white;
    margin: 40px 0 40px 0;
    visibility: visible;
    clear: both;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 0 solid transparent; }
  /* line 8, global/scss/views/_teaser-header.scss */
  .view-teaser-header .views-row .body {
    font-size: 14px ;
    line-height: 16px ;
    letter-spacing: 0px ; }

/* line 13, global/scss/views/_teaser-header.scss */
.view-teaser-header .title h2 {
  font-size: 21px ;
  line-height: 21px ;
  letter-spacing: -1px ;
  margin-bottom: 5px; }

/* line 18, global/scss/views/_teaser-header.scss */
.view-teaser-header .node-single {
  float: right;
  width: 221px;
  margin: 0 0 20px 20px; }
  /* line 23, global/scss/views/_teaser-header.scss */
  .view-teaser-header .node-single .link-underlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(/global/profiles/sbsdistribution/themes/global/images/transparent.gif) repeat;
    z-index: 3; }
  /* line 28, global/scss/views/_teaser-header.scss */
  .view-teaser-header .node-single .image {
    position: relative;
    line-height: 0;
    -webkit-shadow: 0 0 8px -2px #a0aab4;
    -moz-shadow: 0 0 8px -2px #a0aab4;
    box-shadow: 0 0 8px -2px #a0aab4; }
  /* line 33, global/scss/views/_teaser-header.scss */
  .view-teaser-header .node-single .image img {
    width: 100%; }
  /* line 37, global/scss/views/_teaser-header.scss */
  .view-teaser-header .node-single .title {
    height: auto; }
    /* line 39, global/scss/views/_teaser-header.scss */
    .view-teaser-header .node-single .title h3 {
      border: none; }

/* line 47, global/scss/views/_teaser-header.scss */
.displaymode-mobile .view-teaser-header {
  margin: 0 20px; }
  /* line 50, global/scss/views/_teaser-header.scss */
  .displaymode-mobile .view-teaser-header .views-row {
    width: 100%;
    max-width: 460px; }
    /* line 54, global/scss/views/_teaser-header.scss */
    .displaymode-mobile .view-teaser-header .views-row .node-single {
      float: none;
      margin: 0 0 10px 0;
      overflow: hidden; }
      /* line 59, global/scss/views/_teaser-header.scss */
      .displaymode-mobile .view-teaser-header .views-row .node-single .image {
        float: left;
        width: 60px;
        height: 50px;
        margin: 0 10px 0 0; }

/* ------------------------------------ mobile */
/* line 5, global/scss/views/_sidebar-first.scss */
.displaymode-mobile #sidebar-first {
  margin-top: 20px; }
  /* line 9, global/scss/views/_sidebar-first.scss */
  .displaymode-mobile #sidebar-first .scroller .mask {
    padding-left: 20px;
    min-width: 280px; }

/* line 4, global/scss/views/_load-more.scss */
div ul.pager-load-more {
  margin: 0; }
  /* line 8, global/scss/views/_load-more.scss */
  div ul.pager-load-more li.pager-next.first.last {
    position: relative;
    margin: 0;
    padding: 0;
    display: block; }
    /* line 13, global/scss/views/_load-more.scss */
    div ul.pager-load-more li.pager-next.first.last a {
      height: 40px;
      display: block;
      -webkit-box-shadow: white 1px 1px 0;
      -moz-box-shadow: white 1px 1px 0;
      box-shadow: white 1px 1px 0;
      font-weight: normal ;
      font-style: normal ;
      font-size: 12px ;
      line-height: 40px ;
      letter-spacing: 0px ;
      border: 1px solid #d8dcdc;
      background-color: transparent;
      text-align: center;
      position: relative;
      color: #525e6e; }
      /* line 455, global/scss/mixins/_icons.scss */
      div ul.pager-load-more li.pager-next.first.last a:after {
        color: #525e6e;
        content: "";
        font-size: 24px !important; }
      /* line 480, global/scss/mixins/_icons.scss */
      div ul.pager-load-more li.pager-next.first.last a.disabled:after {
        color: #a6b0bd !important; }
      /* line 455, global/scss/mixins/_icons.scss */
      div ul.pager-load-more li.pager-next.first.last a:before {
        color: #525e6e;
        content: "";
        font-size: 24px !important; }
      /* line 480, global/scss/mixins/_icons.scss */
      div ul.pager-load-more li.pager-next.first.last a.disabled:before {
        color: #a6b0bd !important; }
      /* line 682, global/scss/mixins/_button.scss */
      div ul.pager-load-more li.pager-next.first.last a:before, div ul.pager-load-more li.pager-next.first.last a:after {
        position: absolute;
        top: 0;
        width: 40px;
        height: 40px; }
      /* line 690, global/scss/mixins/_button.scss */
      div ul.pager-load-more li.pager-next.first.last a:before {
        left: 0; }
      /* line 694, global/scss/mixins/_button.scss */
      div ul.pager-load-more li.pager-next.first.last a:after {
        right: 0; }
      /* line 719, global/scss/mixins/_button.scss */
      div ul.pager-load-more li.pager-next.first.last a:hover {
        -webkit-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
        -moz-box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
        box-shadow: #a0aab4 0 0 4px inset, white 1px 1px 0px;
        border-color: #a0aab4;
        background-color: rgba(160, 170, 180, 0.25); }
      /* line 18, global/scss/views/_load-more.scss */
      .view-reverse div ul.pager-load-more li.pager-next.first.last a:before, .view-reverse div ul.pager-load-more li.pager-next.first.last a:after {
        content: '\f106'; }
    /* line 23, global/scss/views/_load-more.scss */
    div ul.pager-load-more li.pager-next.first.last a.progress-disabled {
      font-size: 0 !important; }
      /* line 26, global/scss/views/_load-more.scss */
      div ul.pager-load-more li.pager-next.first.last a.progress-disabled:after, div ul.pager-load-more li.pager-next.first.last a.progress-disabled:before {
        display: none !important; }
    /* line 31, global/scss/views/_load-more.scss */
    div ul.pager-load-more li.pager-next.first.last div.ajax-progress {
      display: none; }
      /* line 33, global/scss/views/_load-more.scss */
      div ul.pager-load-more li.pager-next.first.last div.ajax-progress div {
        background-image: none; }

/* line 44, global/scss/views/_load-more.scss */
.displaymode-hires ul.pager-load-more li.pager-next.first.last,
.displaymode-desktop ul.pager-load-more li.pager-next.first.last {
  width: 700px;
  margin-left: auto;
  margin-right: auto; }

/*  ==========
    Widths based on number of grid columms
========== */
/* line 57, global/scss/views/_load-more.scss */
.displaymode-grid-3 ul.pager-load-more li.pager-next.first.last {
  width: 700px;
  margin: 0; }

/* line 62, global/scss/views/_load-more.scss */
.displaymode-grid-4 ul.pager-load-more li.pager-next.first.last {
  width: 940px;
  margin: 0; }

/* line 67, global/scss/views/_load-more.scss */
.displaymode-grid-5 ul.pager-load-more li.pager-next.first.last {
  width: 1180px;
  margin: 0; }

/* override for article pages */
/* line 77, global/scss/views/_load-more.scss */
.displaymode-grid-3 .page-node ul.pager-load-more li.pager-next.first.last,
.displaymode-grid-4 .page-node ul.pager-load-more li.pager-next.first.last,
.displaymode-grid-5 .page-node ul.pager-load-more li.pager-next.first.last {
  width: auto;
  margin-right: 20px; }

/* line 2, global/scss/views/_view-attachment.scss */
.view .attachment {
  overflow: hidden; }
  /* line 5, global/scss/views/_view-attachment.scss */
  .view .attachment .views-field-description {
    -webkit-font-smoothing: antialiased;
    font-weight: bold ;
    font-size: 16px ;
    line-height: 18px ;
    letter-spacing: 0px ;
    color: #525e6e; }

/* line 12, global/scss/views/_view-attachment.scss */
.displaymode-not-mobile .view .attachment .views-row {
  float: none; }
  /* line 15, global/scss/views/_view-attachment.scss */
  .displaymode-not-mobile .view .attachment .views-row .views-field-description {
    margin-bottom: 0;
    border-bottom: 0;
    clear: both; }
    /* line 27, global/scss/mixins/_layout.scss */
    .displaymode-not-mobile .view .attachment .views-row .views-field-description:after {
      display: block;
      content: "";
      border-top: 1px solid #d8dcdc;
      border-bottom: 1px solid white;
      margin: 40px 20px 40px 0;
      visibility: visible;
      clear: both;
      width: 100%;
      float: left;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      border-right: 40px solid transparent; }
    /* line 18, global/scss/views/_view-attachment.scss */
    .displaymode-not-mobile .view .attachment .views-row .views-field-description p {
      width: 700px; }

/* line 27, global/scss/views/_view-attachment.scss */
.displaymode-mobile .view .attachment .views-field-description {
  margin: 0 20px 20px 20px; }

/*  ==========
    All
========== */
/* line 4, global/scss/views/_views-filter-area.scss */
.views-filter-area-wrapper {
  position: relative; }
  /* line 8, global/scss/views/_views-filter-area.scss */
  .views-filter-area-wrapper .views-filter-area {
    left: 0px;
    top: 0px;
    width: 700px;
    background: url(/global/profiles/sbsdistribution/themes/global/images/background-shadow-tray-right.png) no-repeat top right, url(/global/profiles/sbsdistribution/themes/global/images/background-shadow-tray.png) no-repeat 0 0;
    position: relative;
    min-height: 70px; }
    /* line 51, global/scss/mixins/_layout.scss */
    .views-filter-area-wrapper .views-filter-area .view-total {
      color: #525e6e;
      padding: 5px 10px 0 10px;
      -webkit-font-smoothing: antialiased;
      font-weight: bold ;
      font-size: 32px ;
      line-height: 32px ;
      letter-spacing: -1px ; }
      /* line 56, global/scss/mixins/_layout.scss */
      .views-filter-area-wrapper .views-filter-area .view-total .text-small {
        margin-left: 5px;
        font-size: 14px ;
        line-height: 14px ;
        letter-spacing: 0px ; }
    /* line 15, global/scss/views/_views-filter-area.scss */
    .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item {
      margin-top: 0;
      margin-bottom: 0;
      position: absolute;
      top: 12px; }
      /* line 21, global/scss/views/_views-filter-area.scss */
      .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item label {
        color: #535f6e;
        font-weight: normal ;
        font-style: normal ;
        font-size: 10px ;
        line-height: 11px ;
        letter-spacing: 0px ;
        text-transform: uppercase; }
      /* line 230, global/scss/mixins/_forms.scss */
      .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper {
        position: relative;
        display: inline-block; }
        /* line 235, global/scss/mixins/_forms.scss */
        .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper br {
          display: none; }
        /* line 455, global/scss/mixins/_icons.scss */
        .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper:after {
          color: #525e6e;
          content: "";
          font-size: 14px !important; }
        /* line 480, global/scss/mixins/_icons.scss */
        .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper.disabled:after {
          color: #a6b0bd !important; }
        /* line 244, global/scss/mixins/_forms.scss */
        .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper select {
          font-weight: normal ;
          font-style: normal ;
          font-size: 12px ;
          line-height: 14px ;
          letter-spacing: 0px ;
          padding: 3px;
          margin: 0 20px 10px 0;
          color: #525e6e;
          width: 150px;
          height: 26px;
          -webkit-appearance: none;
          -moz-appearance: none;
          appearance: none;
          -webkit-border-radius: 0;
          -moz-border-radius: 0;
          -ms-border-radius: 0;
          -o-border-radius: 0;
          border-radius: 0;
          cursor: pointer;
          cursor: hand;
          border: 1px solid #d8dcdc;
          -webkit-box-shadow: white 1px 1px 0 inset;
          -moz-box-shadow: white 1px 1px 0 inset;
          box-shadow: white 1px 1px 0 inset;
          background-color: white; }
        /* line 265, global/scss/mixins/_forms.scss */
        .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper:after {
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          width: 26px;
          height: 26px;
          position: absolute;
          top: 0;
          right: 20px;
          pointer-events: none;
          text-align: center;
          line-height: 26px;
          background: white;
          border: 1px solid #d8dcdc;
          -webkit-box-shadow: white 1px 1px 0 inset;
          -moz-box-shadow: white 1px 1px 0 inset;
          box-shadow: white 1px 1px 0 inset; }
      /* line 30, global/scss/views/_views-filter-area.scss */
      .views-filter-area-wrapper .views-filter-area .views-exposed-widget .form-item .select-wrapper select {
        margin-bottom: 0; }
    /* line 37, global/scss/views/_views-filter-area.scss */
    .views-filter-area-wrapper .views-filter-area .views-widget-sort-by .form-item {
      right: 150px; }
    /* line 43, global/scss/views/_views-filter-area.scss */
    .views-filter-area-wrapper .views-filter-area .views-widget-sort-order .form-item {
      right: -10px; }
      /* line 45, global/scss/views/_views-filter-area.scss */
      .views-filter-area-wrapper .views-filter-area .views-widget-sort-order .form-item label {
        display: none; }

/*  ==========
    Widths based on number of grid columms
========== */
/* line 59, global/scss/views/_views-filter-area.scss */
.displaymode-grid-3 .views-filter-area-wrapper .views-filter-area {
  width: 700px; }

/* line 63, global/scss/views/_views-filter-area.scss */
.displaymode-grid-4 .views-filter-area-wrapper .views-filter-area {
  width: 940px; }

/* line 67, global/scss/views/_views-filter-area.scss */
.displaymode-grid-5 .views-filter-area-wrapper .views-filter-area {
  width: 1180px; }

/*  ==========
    Mobile overrides
========== */
/* line 77, global/scss/views/_views-filter-area.scss */
.displaymode-mobile .views-filter-area-wrapper .views-filter-area {
  overflow: hidden;
  *zoom: 1;
  margin: 0 20px;
  width: auto;
  height: auto;
  min-height: 70px; }
  /* line 83, global/scss/views/_views-filter-area.scss */
  .displaymode-mobile .views-filter-area-wrapper .views-filter-area .view-total {
    float: left;
    font-size: 32px ;
    line-height: 32px ;
    letter-spacing: -1px ;
    padding-top: 6px; }
    /* line 87, global/scss/views/_views-filter-area.scss */
    .displaymode-mobile .views-filter-area-wrapper .views-filter-area .view-total .text-small {
      display: block;
      margin-left: 0; }
  /* line 93, global/scss/views/_views-filter-area.scss */
  .displaymode-mobile .views-filter-area-wrapper .views-filter-area .views-widget-sort-by .form-item {
    right: -10px; }
  /* line 97, global/scss/views/_views-filter-area.scss */
  .displaymode-mobile .views-filter-area-wrapper .views-filter-area .views-widget-sort-order {
    display: none; }

/* line 102, global/scss/views/_views-filter-area.scss */
.displaymode-mobile .view .views-filter-area-wrapper .views-filter-area {
  margin: 0; }

/* line 1, global/scss/views/_views-widget-filter-search_api_views_fulltext.scss */
.views-widget-filter-search_api_multi_fulltext,
.views-widget-filter-search_api_views_fulltext {
  margin-bottom: 25px !important; }
